# Get Evidence Set

{% hint style="info" %}
**URL Base**:

* UAT: <mark style="color:blue;">`https://api.cadastro.uat.unico.app`</mark>.
* Production: <mark style="color:blue;">`https://api.cadastro.unico.app`</mark>.
  {% endhint %}

## GetEvidenceSet

> Endpoint to retrieve the evidence set from the identity verification process by Unico.

```json
{"openapi":"3.0.0","info":{"title":"Get Evidence Set","version":"1.0.0"},"servers":[{"url":"https://api.cadastro.uat.unico.app"}],"security":[{"bearerAuth":[]}],"components":{"securitySchemes":{"bearerAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT"}}},"paths":{"/client/v1/process/{processId}/evidenceset":{"get":{"summary":"GetEvidenceSet","description":"Endpoint to retrieve the evidence set from the identity verification process by Unico.","parameters":[{"name":"id","in":"path","required":true,"description":"Process ID.","schema":{"type":"string"}}],"responses":{"200":{"description":"Evidence set obtained successfully.","content":{"application/json":{"schema":{"type":"object","properties":{"fileContents":{"type":"string","description":"Evidence content encoded in base64."},"contentType":{"type":"string","description":"Type of the evidence content (PDF)."}}}}}},"400":{"description":"When the process ID is invalid.","content":{"application/json":{"schema":{"type":"object","properties":{"code":{"type":"integer","description":"Error code."},"message":{"type":"string","description":"Error description."},"details":{}}}}}},"401":{"description":"Access-token error.","content":{"application/json":{"schema":{"type":"string","description":"Error description."}}}},"404":{"description":"When the process could not be found.","content":{"application/json":{"schema":{"type":"object","properties":{"code":{"type":"integer","description":"Error code."},"message":{"type":"string","description":"Error description."},"details":{}}}}}}}}}}}
```

{% hint style="warning" %}
The evidentiary set is only available for completed processes.
{% endhint %}

### Errors


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://devcenter.unico.io/unico-idcloud/by-unico-integration/by-unico-api/api-reference/get-evidence-set.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
